Subject: Re: What common name for Brassica rapa?
From: [email-masked] (Dr S T May)
Date: 12 Jul 1994 14:56:12 +0100
Newsgroups: bionet.plants

I guess I put my foot in it then :)
OK....roll on luminescent rather than normal
fluorescent crop plants ;)

I do wonder whether if rape was not so garish whether
there would be less antagonism towards it..
I often hear...'those ugly yellow fields'..I just
wonder (fancifully) if changing the colour of the
petals by (say...) ectopic anthocyanin production
in them to produce red/purple/brown petals would
lessen the criticisms.
(is there a tangible economic factor of 'public
colour antagonism' in crop plants ?? ;)
Sean.